{
  "files": {
    "main.css": "./static/css/main.9d619ca9.chunk.css",
    "main.js": "./static/js/main.f0daf0a1.chunk.js",
    "main.js.map": "./static/js/main.f0daf0a1.chunk.js.map",
    "runtime-main.js": "./static/js/runtime-main.92b18eb7.js",
    "runtime-main.js.map": "./static/js/runtime-main.92b18eb7.js.map",
    "static/css/2.781455bf.chunk.css": "./static/css/2.781455bf.chunk.css",
    "static/js/2.78b55eb5.chunk.js": "./static/js/2.78b55eb5.chunk.js",
    "static/js/2.78b55eb5.chunk.js.map": "./static/js/2.78b55eb5.chunk.js.map",
    "index.html": "./index.html",
    "precache-manifest.608c6b753287828e5b320c9cea320eb2.js": "./precache-manifest.608c6b753287828e5b320c9cea320eb2.js",
    "service-worker.js": "./service-worker.js",
    "static/css/2.781455bf.chunk.css.map": "./static/css/2.781455bf.chunk.css.map",
    "static/css/main.9d619ca9.chunk.css.map": "./static/css/main.9d619ca9.chunk.css.map",
    "static/js/2.78b55eb5.chunk.js.LICENSE.txt": "./static/js/2.78b55eb5.chunk.js.LICENSE.txt"
  },
  "entrypoints": [
    "static/js/runtime-main.92b18eb7.js",
    "static/css/2.781455bf.chunk.css",
    "static/js/2.78b55eb5.chunk.js",
    "static/css/main.9d619ca9.chunk.css",
    "static/js/main.f0daf0a1.chunk.js"
  ]
}